## libcpanplus-dist-build-perl 0.70

=== debian/changelog ===
libcpanplus-dist-build-perl (0.70-1) unstable; urgency=low

  * Initial Release. (Closes: #707967)

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 May 2013 20:30:04 +0200
