## libcpanplus-dist-build-perl 0.74

=== debian/changelog ===
libcpanplus-dist-build-perl (0.74-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Aug 2013 17:22:42 +0200
