## libcpanplus-dist-build-perl 0.76

=== debian/changelog ===
libcpanplus-dist-build-perl (0.76-1) unstable; urgency=low

  * Explicitly (build) depend on CPANPLUS. (Closes: #721657)

  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Jan 2014 19:00:58 +0100
