=== debian/control ===
Source: libcpanplus-dist-build-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libcpanplus-perl | perl (<< 5.17.0),
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpanplus-dist-build-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpanplus-dist-build-perl.git
Homepage: https://metacpan.org/release/CPANPLUS-Dist-Build/

Package: libcpanplus-dist-build-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcpanplus-perl | perl (<< 5.17.0)
Description: CPANPLUS plugin to install packages that use Build.PL
 CPANPLUS::Dist::Build is a distribution class for Module::Build related
 modules. Using this package, you can create, install and uninstall perl
 modules. It inherits from CPANPLUS::Dist.
 .
 Normal users won't have to worry about the interface to this module, as it
 functions transparently as a plug-in to CPANPLUS and will just Do The Right
 Thing when it's loaded.
