=== debian/watch ===
version=3
https://metacpan.org/release/CPANPLUS-Dist-Build/   .*/CPANPLUS-Dist-Build-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
