## libcpanplus-dist-build-perl 0.78

=== debian/changelog ===
libcpanplus-dist-build-perl (0.78-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Explicitly build-depend on libmodule-build-perl.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 May 2015 00:14:01 +0200

libcpanplus-dist-build-perl (0.78-2) unstable; urgency=medium

  * Explicitly (build) depend on liblog-message-perl since the module is
    on its way out of perl core. (Closes: #752912)

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Jun 2014 20:55:48 +0200

libcpanplus-dist-build-perl (0.78-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Jun 2014 14:08:56 +0200
