## libcpanplus-dist-build-perl 0.80

=== debian/changelog ===
libcpanplus-dist-build-perl (0.80-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.80
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.8
  * debian/control: remove dependency on liblog-message-perl, referenced
    nowhere in code
  * d/u/metadata: fix email format in Contact field

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 25 Jul 2016 10:25:01 -0300
