=== debian/control ===
--- 
+++ 
@@ -4,24 +4,22 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libcpanplus-perl | perl (<< 5.17.0),
-                     liblog-message-perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcpanplus-dist-build-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpanplus-dist-build-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcpanplus-dist-build-perl.git
 Homepage: https://metacpan.org/release/CPANPLUS-Dist-Build
 
 Package: libcpanplus-dist-build-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libcpanplus-perl | perl (<< 5.17.0),
-         liblog-message-perl
+         libcpanplus-perl | perl (<< 5.17.0)
 Description: CPANPLUS plugin to install packages that use Build.PL
  CPANPLUS::Dist::Build is a distribution class for Module::Build related
  modules. Using this package, you can create, install and uninstall perl
