## libcpanplus-dist-build-perl 0.88

=== debian/changelog ===
libcpanplus-dist-build-perl (0.88-1) unstable; urgency=medium

  * Team upload

  * New upstream version 0.88
  * update upstream copyright notice
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Sat, 04 Nov 2017 22:49:11 +0200
