=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends-Indep: libcpanplus-perl | perl (<< 5.17.0),
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcpanplus-dist-build-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcpanplus-dist-build-perl.git
 Homepage: https://metacpan.org/release/CPANPLUS-Dist-Build
