## libcpanplus-dist-build-perl 0.90

=== debian/changelog ===
libcpanplus-dist-build-perl (0.90-3) unstable; urgency=medium

  * Move libmodule-build-perl to Build-Depend-Indep and add <!nocheck>.
    It is only needed for tests.
  * Add lintian-override for libmodule-build-perl.
  * Add build dependency on perl-xs-dev <!nocheck> (Closes: #1102898)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Apr 2025 11:52:05 +0200

libcpanplus-dist-build-perl (0.90-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-
    Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Add runtime dependency on libmodule-build-perl.
    Thanks to Andreas Voegele for the bug report. (Closes: #1002934)
  * Refresh test and runtime dependencies.
    Drop ancient alternatives, add dual-lifed modules.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Jan 2022 16:42:19 +0100

libcpanplus-dist-build-perl (0.90-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.90.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.1.4.
  * Let cme fix an alternative versioned (build) dependency.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Jun 2018 21:31:01 +0200
