=== debian/control ===
Source: libcpanplus-dist-build-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcpanplus-perl <!nocheck>,
                     libmodule-build-perl <!nocheck>,
                     libmodule-load-conditional-perl <!nocheck>,
                     libtest-harness-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl,
                     perl-xs-dev <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpanplus-dist-build-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpanplus-dist-build-perl.git
Homepage: https://metacpan.org/release/CPANPLUS-Dist-Build
Rules-Requires-Root: no

Package: libcpanplus-dist-build-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcpanplus-perl,
         libmodule-build-perl,
         libmodule-load-conditional-perl
Description: CPANPLUS plugin to install packages that use Build.PL
 CPANPLUS::Dist::Build is a distribution class for Module::Build related
 modules. Using this package, you can create, install and uninstall perl
 modules. It inherits from CPANPLUS::Dist.
 .
 Normal users won't have to worry about the interface to this module, as it
 functions transparently as a plug-in to CPANPLUS and will just Do The Right
 Thing when it's loaded.
