=== debian/watch ===
version=4
https://metacpan.org/release/CPANPLUS-Dist-Build   .*/CPANPLUS-Dist-Build-v?@ANY_VERSION@@ARCHIVE_EXT@$
